package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class PhysicalFibreChannelPorts {
    private Metadata metadata;
    private List<PhysicalFibreChannelPort> physicalFibreChannelPort;

    public PhysicalFibreChannelPorts() {
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<PhysicalFibreChannelPort> getPhysicalFibreChannelPort() {
        return physicalFibreChannelPort;
    }

    public void setPhysicalFibreChannelPort(List<PhysicalFibreChannelPort> physicalFibreChannelPort) {
        this.physicalFibreChannelPort = physicalFibreChannelPort;
    }

    @Override
    public String toString() {
        return "PhysicalFibreChannelPorts [metadata=" + metadata + ", physicalFibreChannelPort="
            + physicalFibreChannelPort + "]";
    }
}
